{
    "dc_identifier": "nl.gm0392.2c.2016.2409172-25",
    "dc_title": "commissie Ontwikkeling 2016-04-14 - *2016/166405 Brief wethouder Van Spijk over Vissersbocht: buurtinitiatief kleinschalig horeca uitspanning",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haarlem op 2016-04-14. Onderdeel: *2016/166405 Brief wethouder Van Spijk over Vissersbocht: buurtinitiatief kleinschalig horeca uitspanning.",
    "dc_source": "https://haarlem.notubiz.nl/vergadering/274115",
    "dc_publisher": "gm0392",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2016-04-14",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Haarlem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haarlem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0392.2c.2016.2409172-25",
    "dc_externalIdentifier": "2409234",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-14",
    "foi_meetingNumber": "2409172",
    "foi_meetingItemNumber": "25",
    "foi_meetingItemNumberRaw": "25.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0392.2c.2016.2409172-25.doc.1",
            "dc_title": "Brief wethouder Jeroen van Spijk d.d. 5 april 2016 inzake Vissersbocht Buurtinitiatief kleinschalig horeca uitspanning",
            "foi_fileName": "Brief wethouder Jeroen van Spijk d_d_ 5 april 2016 inzake Vissersbocht Buurtinitiatief kleinschalig horeca uitspanning (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12245953/2"
        }
    ]
}